### Function

# Mtk x11_error_trap_pop_with_return

#### Declaration [src]

    int
    mtk_x11_error_trap_pop_with_return (
      Display* xdisplay
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`xdisplay`

  Type: `Display*`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `int`

No description available.